:root {
	  --header-height:135px;
}
header{
	position:relative;
	width:100%;
	height:auto;

}
.header-style-hl5{
	z-index:2;
  	display: flex;
  	align-items: center;
	padding:10px 0;
}
.sm-col p{
  color: var(--primary-color);
  margin-bottom: 20px;
  font-weight: 600;
  font-size:24px;
}
.social-icons-wrapper {
  display: inline-block;
}
.social-icons-wrapper a{
	text-decoration:none;
	display: inline-block;
}
.social-icons-wrapper a:not(:last-child){
	margin-right:7px;
}
.social-icons-wrapper a svg{
	fill:var(--primary-color);
	width:28px;
}
.social-icons-wrapper a:hover svg{
	fill:var(--secondary-color);
}

.header-social-wrapper{
  border: 3px solid var(--white-color);
  border-radius: 100px;
	padding: 8px 20px;
}
.bs-icon{
	margin:0 12px;
}
.logo-col{
	max-width:100%;
	margin-left:40px;
}
.menu-col .header-number a{
    text-decoration: none;
    color: var(--black-color);
    font-size: 30px;
    line-height: 30px;
/*     display: flex;
    align-items: center; */
	font-family:var(--primary-font);
}
.menu-col .header-number a:hover{
	color:var(--primary-color);
}
.menu-col .header-number svg:hover path{
	fill:var(--primary-color) !important;
}
.menu-col .header-number a span{
	margin-top:3px;
}
.hamburger:hover .ham-bars span{
	background-color:var(--primary-color);
}
.menu-col{
	display:flex;
	justify-content: flex-end;
	align-items:center;
	height:100%;
}
.header-top{
	background:var(--tertiary-color);
}
.header-top-wrapper p{
	color:var(--white);
	margin-bottom:0;
	text-align:center;
}
.header-top-wrapper p a{
	color:var(--white);
}
.header-top-wrapper p a:hover{
	color:var(--primary-color);
}
.header-menu-left{
	height:100%;
}
.header-menu-left .menu li,
.header-menu-right .menu li:not(:last-child){
	margin-right:40px;
}
.header-menu-right ul{
	justify-content: flex-end;
	align-items:center;
}
.header-menu-left .menu li a,
.header-menu-right .menu li a{
    color: var(--primary-color);
    text-decoration: none;
    font-size: 17px;
	font-weight:600;
}
.header-menu-left .menu li a:hover,
.header-menu-right .menu li a:hover{
    color: var(--secondary-color);
}
.header-menu-left ul,
.header-menu-right ul{
	margin-bottom:0;
	list-style:none;
}
.header-menu-left ul li,
.header-menu-right ul li{
	padding-bottom:0;
}
.header-menu-left ul,
.header-menu-right ul{
	display:flex;
	padding-left:0;
}

.menu-text{
    color: var(--black-color);
    font-family: var(--primary-font);
    font-size: 28px;
	line-height:28px;
    margin-left: 10px;
	margin-top:3px;
}
.hamburger:hover .menu-text{
	color:var(--primary-color);
}

.menu-col .header-number a svg{
    width: 35px;
    height: auto;
    margin-right: 20px;
}

/* ********************************************************* */
/* Hamburger -------- START
/* ********************************************************* */
.hamburger{
  background: none;
  border: none;
  padding: 0;
  display: flex;
}
.hamburger .ham-bars{
  z-index: 1002;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content:space-around;
}
.hamburger .ham-bars span {
  display: block;
  width: 25px;
  height: 1px;
  background-color: var(--black-color);
  transition: transform 0.3s ease, opacity 0.3s ease;
	border-radius:2px;
}
/* ********************************************************* */
/* Hamburger -------- END
/* ********************************************************* */

#menu-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9998;
    opacity: 0;
    visibility: hidden;
}

#full-screen-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 30vw;
    height: 100vh;
    background:var(--primary-color);
    z-index: 9999;
    visibility: hidden;
    overflow: hidden;
	padding:50px 30px;
}
#full-screen-menu.active {
    visibility: visible;
}
#full-screen-menu .row{
	--bs-gutter-x:0;
}
.full-screen-menu-top{
	height:135px;
	display:flex;
	align-items:center;
}
.custom-mega-menu {
    opacity: 0;
}
body.menu-open {
    overflow: hidden !important;
    height: 100vh !important;
    position: fixed;
    width: 100%;
}
.close-btn span{
	font-size: 50px;
    line-height: 50px;
    font-family: var(--secondary-font);
    font-weight: 100;
    position: relative;
    top: -5px;
	margin-right:15px;
}
.close-btn{
    padding: 0;
    border: 0;
    outline: none;
    color: var(--white-color);
    background: none;
    font-family: var(--primary-font);
    font-size: 30px;
    line-height: 30px;
    display: flex;
    align-items: center;
}
.close-btn:hover{
	color: var(--secondary-color);
}
.close-btn:hover span{
	color: var(--secondary-color);
}
header .menu{
	list-style:none;
	padding-left:0;
}
header .menu li a{
	text-decoration:none;
	font-size:24px;
	line-height:30px;
	color:var(--white-color);
	font-family: var(--primary-font);
}
header .menu li a:hover{
	color:var(--secondary-color);	
}






.hamburger-menu-wrapper{
	display:flex;
	align-items:center;
}
.header-btn{
	margin-left:25px;
}
.header-number svg path{
	fill:var(--black-color);
}
/* .header-number:hover svg path{
	fill:var(--secondary-color);
} */
.menu-top-number{
	display:none;
}
.menu-top-number svg{
	width: 20px;
    height: auto;
	margin-left:8px;
}
.menu-top-number a{
    text-decoration: none;
    color: var(--white-color);
/*     display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end; */
	font-family:var(--primary-font);
}
.menu-top-number a:hover{
	color:var(--secondary-color);
}


header .logo-col svg{
	max-width: 90px;
	width: 100%;
}

@media(max-width:575px){	


}
@media only screen and (min-width: 576px) and (max-width: 767px){}
@media(max-width:767px){
	#full-screen-menu {
        width: 100vw;
    }
}
@media(min-width:768px){}
@media only screen and (min-width: 768px) and (max-width: 991px){
	#full-screen-menu {
		width:45vw;
	}
}
@media(max-width:991px){
	.menu-top-number{
        display: block;
        position: relative;
        top: 5px;
	}

	.header-style-hl4 .row{
		align-items:center;
	}
	.menu-text {
		font-size: 21px;
		line-height: 21px;
		margin-left: 7px;
	}
	
}
@media(min-width:992px){
	.header-number{
		margin-bottom:0;
	}
	.mobile-hamburger{
		display:none;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	#full-screen-menu {
		width:45vw;
	}
	.header-menu-left .menu li a, 
	.header-menu-right .menu li a{
		font-size:16px;
	}
	.header-menu-left .menu li, 
	.header-menu-right .menu li:not(:last-child) {
		margin-right: 18px;
	}
	.header-style-hl4 .row .header-menu-left,
	.header-style-hl4 .row .header-menu-right{
		margin-top:30px;
	}
}
@media(max-width:1199px){
	.section-block-1 .hero-image-section.small-banner{
		padding-top:calc(var(--header-height) + 10px);
		padding-bottom:30px;
	}
	.section-block-1 .hero-image-section.medium-banner{
		padding-top:calc(var(--header-height) + 10px);
		padding-bottom:35px;
	}
	.section-block-1 .hero-image-section.large-banner{
		padding-top:calc(var(--header-height) + 20px);
		padding-bottom:45px;
	}
	.section-block-1 .hero-image-section.extra-large-banner{
		padding-top:calc(var(--header-height) + 30px);
		padding-bottom:60px;
	}
}
@media(min-width:1200px){
	:root {
		--header-height:200px;
	}
	.section-block-1 .hero-image-section.small-banner{
		padding-top:calc(var(--header-height) + 0px);
		padding-bottom:65px;
	}
	.section-block-1 .hero-image-section.medium-banner{
		padding-top:calc(var(--header-height) + 5px);
		padding-bottom:65px;
	}
	.section-block-1 .hero-image-section.large-banner{
		padding-top:calc(var(--header-height) + 5px);
		padding-bottom:70px;
	}
	.section-block-1 .hero-image-section.extra-large-banner{
		padding-top:calc(var(--header-height) + 20px);
		padding-bottom:95px;
	}
	.header-style-hl4 .row .header-menu-left,
	.header-style-hl4 .row .header-menu-right{
		margin-top:20px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.header-menu-left .menu li{
		margin-right:30px;
	}
	.header-menu-right .menu li:not(:last-child){
		margin-right:21px;
	}
}
@media(min-width:1400px){
	
	
}